<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT"><value>Audit</value></data>
<data name="BXPAUDIT_BXPAONam"><value>Add-On-Name</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>Add-On-Version</value></data>
<data name="BXPAUDIT_BXPDate"><value>Datum</value></data>
<data name="BXPAUDIT_BXPMsg"><value>Meldung</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>Meldungtabelle</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>Medungstyp</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>Zeilentyp</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>Reihenfolgenummer</value></data>
<data name="BXPAUDIT_BXPSrc"><value>Quellenmaschine</value></data>
<data name="BXPAUDIT_BXPStack"><value>Stack Trace</value></data>
<data name="BXPAUDIT_BXPTime"><value>Zeit</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>TransaktionID</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>Transaktion Eingabe</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>Transaktionname</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>Transaktionstyp</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>Benutzername</value></data>
<data name="BXPAUDIT_Code"><value>Code</value></data>
<data name="BXPAUDIT_Name"><value>Name</value></data>
<data name="BXPCONFIG"><value>Konfiguration</value></data>
<data name="BXPCONFIG_BXPDescr"><value>Bezeichnung</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPCONFIG_BXPValue"><value>Wert</value></data>
<data name="BXPCONFIG_BXPVType"><value>Werttyp</value></data>
<data name="BXPCONFIG_Code"><value>Code</value></data>
<data name="BXPCONFIG_Name"><value>Name</value></data>
<data name="BXPLICFEAT"><value>Lizenzierungsdienst</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>Aktiv bis</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPLICFEAT_Code"><value>Code</value></data>
<data name="BXPLICFEAT_Name"><value>Name</value></data>
<data name="BXPLICTER"><value>LizenzTerminals</value></data>
<data name="BXPLICTER_BXPComm"><value>Bemerkung</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>IP Adress</value></data>
<data name="BXPLICTER_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPLICTER_Code"><value>Code</value></data>
<data name="BXPLICTER_Name"><value>Name</value></data>
<data name="BXPLICSET"><value>Lizenzpaket</value></data>
<data name="BXPLICSET_BXPAssEm"><value>Anzahl Mitarbeiter zugeordnet</value></data>
<data name="BXPLICSET_BXPAssTe"><value>Anzahl Terminals zugeordnet</value></data>
<data name="BXPLICSET_BXPAssUs"><value>Anzahl Benutzer zugeordnet</value></data>
<data name="BXPLICSET_BXPDscp"><value>Bezeichnung</value></data>
<data name="BXPLICSET_BXPExpDt"><value>Ablaufdatum</value></data>
<data name="BXPLICSET_BXPHwKey"><value>Hardware und andere Schlüssel</value></data>
<data name="BXPLICSET_BXPLECod"><value>Lizenz Ext Code</value></data>
<data name="BXPLICSET_BXPLFVer"><value>Lizenzformat-Version</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>Lizenzierte Hardware-Schlüssel</value></data>
<data name="BXPLICSET_BXPLInID"><value>Lizenzierte InstallationsID</value></data>
<data name="BXPLICSET_BXPLStm"><value>Lizenziertes System</value></data>
<data name="BXPLICSET_BXPLTyp"><value>Lizenztyp</value></data>
<data name="BXPLICSET_BXPModTk"><value>Modul Token Liste</value></data>
<data name="BXPLICSET_BXPNumEm"><value>Anzahl Mitarbeiter</value></data>
<data name="BXPLICSET_BXPNumTe"><value>Anzahl Terminals</value></data>
<data name="BXPLICSET_BXPNumUs"><value>Anzahl Benutzer</value></data>
<data name="BXPLICSET_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPLICSET_BXPSig"><value>Signatur</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>Signatur Schlüssel ID</value></data>
<data name="BXPLICSET_BXPStDt"><value>Startdatum</value></data>
<data name="BXPLICSET_BXPValEr"><value>Fehlermeldung Validierung</value></data>
<data name="BXPLICSET_BXPVersn"><value>Version</value></data>
<data name="BXPLICSET_Code"><value>Code</value></data>
<data name="BXPLICSET_Name"><value>Name</value></data>
<data name="BXPREPORT"><value>Bericht Module</value></data>
<data name="BXPREPORT_BXPFILE"><value>Datei</value></data>
<data name="BXPREPORT_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>Berichtcode</value></data>
<data name="BXPREPORT_Code"><value>Code</value></data>
<data name="BXPREPORT_Name"><value>Name</value></data>
<data name="BXPRPTPF"><value>BerichtLayoutVordef</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>Layout Code</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>Rtp Code</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>BenutzerID</value></data>
<data name="BXPRPTPF_Code"><value>Code</value></data>
<data name="BXPRPTPF_Name"><value>Name</value></data>
<data name="BXPRPTTP"><value>Berichttyp</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPRPTTP_Code"><value>Code</value></data>
<data name="BXPRPTTP_Name"><value>Name</value></data>
<data name="BXPSEQUENCE"><value>Sequenz</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>Letzte Nummer</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPSEQUENCE_Code"><value>Code</value></data>
<data name="BXPSEQUENCE_Name"><value>Name</value></data>
<data name="BXPSYNCOBJC"><value>SyncObjectConfig</value></data>
<data name="BXPSYNCOBJC_BXPAddOn"><value>Add-On</value></data>
<data name="BXPSYNCOBJC_BXPOType"><value>Obj Typ</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPSYNCOBJC_Code"><value>Code</value></data>
<data name="BXPSYNCOBJC_Name"><value>Name</value></data>
<data name="BXPSYNCOBJCO"><value>SyncKonfigurationOptionen</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>Option Name</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>Wert</value></data>
<data name="BXPSYNCOBJCO_Code"><value>Code</value></data>
<data name="BXPSYNCOBJCO_Name"><value>Name</value></data>
<data name="BXPSYNCQ"><value>SyncQueue</value></data>
<data name="BXPSYNCQ_BXPAddOn"><value>Add-On</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>Erstelldatum</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>Erstellzeit</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>Fehlermeldung</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>Schlüsselspalten</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>Schlüsselwerte</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>Änderungsdatum</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>Änderungszeit</value></data>
<data name="BXPSYNCQ_BXPOType"><value>Obj Typ</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>Bearbeitet</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>Bearbeitungszustand</value></data>
<data name="BXPSYNCQ_BXPRData"><value>Wiederholung Daten</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPSYNCQ_BXPTType"><value>Transaktionstyp</value></data>
<data name="BXPSYNCQ_Code"><value>Code</value></data>
<data name="BXPSYNCQ_Name"><value>Name</value></data>
<data name="BXPTCCONF"><value>ThinClientKonfiguration</value></data>
<data name="BXPTCCONF_BXPCCode"><value>Konfig Code</value></data>
<data name="BXPTCCONF_BXPDefV"><value>Standardwert</value></data>
<data name="BXPTCCONF_BXPDesc"><value>Bezeichnung</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>Lange Beschreibung</value></data>
<data name="BXPTCCONF_BXPMod"><value>Modul</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>Nur für Benutzer</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPTCCONF_BXPSMod"><value>Sub Modul</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>Editierbar von Benutzer</value></data>
<data name="BXPTCCONF_BXPValue"><value>Wert</value></data>
<data name="BXPTCCONF_BXPVType"><value>Werttyp</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>Gültige Werte</value></data>
<data name="BXPTCCONF_Code"><value>Code</value></data>
<data name="BXPTCCONF_Name"><value>Name</value></data>
<data name="BXPTRANCUST"><value>ÜbersetzungAnpassung</value></data>
<data name="BXPTRANCUST_BXPAddOn"><value>Add-On</value></data>
<data name="BXPTRANCUST_BXPComm"><value>Bemerkungen</value></data>
<data name="BXPTRANCUST_BXPCust"><value>Angepasst</value></data>
<data name="BXPTRANCUST_BXPKey"><value>Schlüssel</value></data>
<data name="BXPTRANCUST_BXPLang"><value>Sprache</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>Name der Ressourcendatei</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPTRANCUST_BXPUser"><value>Benutzercode</value></data>
<data name="BXPTRANCUST_BXPValue"><value>Wert</value></data>
<data name="BXPTRANCUST_Code"><value>Code</value></data>
<data name="BXPTRANCUST_Name"><value>Name</value></data>
<data name="BXPUSRLC"><value>Benutzerlizenz</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>MitarbeiterID</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>Lizenzpaketname</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>Letzte Änd.</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>LetzteÄnd</value></data>
<data name="BXPUSRLC_BXPTermC"><value>Terminal Code</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>Benutzername</value></data>
<data name="BXPUSRLC_Code"><value>Code</value></data>
<data name="BXPUSRLC_Name"><value>Name</value></data>
<data name="BxYesNo_N"><value>Nein</value></data>
<data name="BxYesNo_Y"><value>Ja</value></data>
<data name="CUVV"><value>FormattierteSucheGültigeWerte</value></data>
<data name="CUVV_IndexID"><value>IndexID</value></data>
<data name="CUVV_LineNum"><value>ZeileNr</value></data>
<data name="CUVV_Value"><value>Feldwert</value></data>
<data name="CSHS"><value>FormattierteSuchen</value></data>
<data name="CSHS_ActionT"><value>Aktion</value></data>
<data name="CSHS_ByField"><value>Nach Feld</value></data>
<data name="CSHS_ColID"><value>Spalten-ID</value></data>
<data name="CSHS_FieldID"><value>Feld-ID</value></data>
<data name="CSHS_FormID"><value>Formular-ID</value></data>
<data name="CSHS_FrceRfrsh"><value>Aktualisierung erzwingen</value></data>
<data name="CSHS_IndexID"><value>Index</value></data>
<data name="CSHS_ItemID"><value>Artikelnr.</value></data>
<data name="CSHS_QueryId"><value>AbfrageID</value></data>
<data name="CSHS_Refresh"><value>Aktualisieren</value></data>
<data name="MLT1"><value>ÜbersetzenInsBenutzerSprachen</value></data>
<data name="MLT1_LangCode"><value>Sprachcode der Benutzersprache</value></data>
<data name="MLT1_TranEntry"><value>Schlüssel aus Kopftabelle</value></data>
<data name="MLT1_Trans"><value>Inhalt übersetzen</value></data>
<data name="OLNG"><value>Benutzersprachen</value></data>
<data name="OLNG_Code"><value>Code</value></data>
<data name="OLNG_DataSource"><value>Datenquelle</value></data>
<data name="OLNG_Name"><value>Sprache Vollname</value></data>
<data name="OLNG_ShortName"><value>Sprache Kurzname</value></data>
<data name="OLNG_SysLang"><value>Zugehörige Systemsprache</value></data>
<data name="OLNG_UserSign"><value>Benutzersignatur</value></data>
<data name="OMLT"><value>MehrsprachigeÜbersetzung</value></data>
<data name="OMLT_DataSource"><value>Datenquelle</value></data>
<data name="OMLT_FieldAlias"><value>Feldalias</value></data>
<data name="OMLT_PK"><value>Hauptschlüssel des Objekts</value></data>
<data name="OMLT_TableName"><value>Tabellenname</value></data>
<data name="OMLT_TranEntry"><value>Numerator</value></data>
<data name="OMLT_UserSign"><value>Benutzersignatur</value></data>
<data name="OUSR"><value>Benutzer</value></data>
<data name="OUSR_INTERNAL_K"><value>Interne Schlüssel</value></data>
<data name="OUSR_SUPERUSER"><value>Superuser</value></data>
<data name="OUSR_U_NAME"><value>Benutzername</value></data>
<data name="OUSR_USER_CODE"><value>Benutzercode</value></data>
<data name="SBOImagePathNotExists"><value>SBO Image path ({0}) does not exist.</value></data>
<data name="SBOImagePathNotValid"><value>SBO Image path ({0}) invalid.</value></data>
<data name="USR3"><value>BenutzerGenehmigung</value></data>
<data name="USR3_PermId"><value>GenehmigungID</value></data>
<data name="USR3_Permission"><value>Genehmigungen</value></data>
<data name="USR3_UserLink"><value>Benutzer Link</value></data>
<data name="VVBoolFilter_B"><value>Beide</value></data>
<data name="VVBoolFilter_N"><value>Nein</value></data>
<data name="VVBoolFilter_Y"><value>Ja</value></data>
<data name="VVConfigurationValueTypes_1"><value>Zeichenkette</value></data>
<data name="VVConfigurationValueTypes_2"><value>Float</value></data>
<data name="VVConfigurationValueTypes_3"><value>Integer</value></data>
<data name="VVConfigurationValueTypes_4"><value>Boolean</value></data>
<data name="VVConfigurationValueTypes_5"><value>Pfad</value></data>
<data name="VVConfigurationValueTypes_6"><value>Datum</value></data>
<data name="VVConfigurationValueTypes_7"><value>Zeit</value></data>
<data name="VVConfigurationValueTypes_8"><value>Gültige Werte</value></data>
<data name="VVConfigurationValueTypes_9"><value>Dateiname</value></data>
<data name="VVConfigurationValueTypes_A"><value>Dateiname muss vorhanden sein</value></data>
<data name="VVCustomFieldTypes_0"><value>Zeichenkette</value></data>
<data name="VVCustomFieldTypes_1"><value>Datum</value></data>
<data name="VVCustomFieldTypes_10"><value>Dateiname</value></data>
<data name="VVCustomFieldTypes_11"><value>Verzeichnis</value></data>
<data name="VVCustomFieldTypes_13"><value>Schaltfläche</value></data>
<data name="VVCustomFieldTypes_2"><value>Zeit</value></data>
<data name="VVCustomFieldTypes_3"><value>Wert</value></data>
<data name="VVCustomFieldTypes_4"><value>Messung</value></data>
<data name="VVCustomFieldTypes_5"><value>Menge</value></data>
<data name="VVCustomFieldTypes_6"><value>Prozent</value></data>
<data name="VVCustomFieldTypes_7"><value>Preis</value></data>
<data name="VVFormattedSearchActionType_0"><value>Keine</value></data>
<data name="VVFormattedSearchActionType_1"><value>Gültige Werte</value></data>
<data name="VVFormattedSearchActionType_2"><value>Abfrage</value></data>
<data name="VVLogLevelSettings_1"><value>Nur Fehler</value></data>
<data name="VVLogLevelSettings_2"><value>Fehler und Warnungen</value></data>
<data name="VVLogLevelSettings_3"><value>Fehler, Warnungen, Information</value></data>
<data name="VVLogLevelSettings_4"><value>Debug (alles)</value></data>
<data name="VVLogType_D"><value>DB Änderung</value></data>
<data name="VVLogType_N"><value>Keine</value></data>
<data name="VVLogType_T"><value>Transaktion</value></data>
<data name="VVLogType_W"><value>Warnung</value></data>
<data name="VVMessageType_D"><value>Löschen</value></data>
<data name="VVMessageType_I"><value>Einfügen</value></data>
<data name="VVMessageType_N"><value>Keine</value></data>
<data name="VVMessageType_U"><value>Aktualisieren</value></data>
<data name="VVPermission_F"><value>Voll</value></data>
<data name="VVPermission_N"><value>Keine</value></data>
<data name="VVPermission_R"><value>Schreibgeschützt</value></data>
<data name="VVPermission_U"><value>Nicht definiert</value></data>
<data name="VVPermission_V"><value>Verschiedenartig</value></data>
<data name="VVSyncProcessState_D"><value>Tod</value></data>
<data name="VVSyncProcessState_E"><value>Fehler</value></data>
<data name="VVSyncProcessState_N"><value>Nicht bearbeitet</value></data>
<data name="VVSyncProcessState_S"><value>Erfolgreich</value></data>
</root>